[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event
ENGINE_EXT_BOOST = 1  ; for exterior engine sound, “boost” input, same as in turbo event
ENGINE_INT_BOOST = 1  ; for interior engine sound, “boost” input, same as in turbo event



[AUDIO_VOLUME]
ENGINE_EXT = 1.5
ENGINE_INT = 1.8
GEAR_EXT = 0.8
GEAR_INT = 0.8 
BODYWORK = 0.8
WIND = 0.8
DIRT = 0.8
DOWN_SHIFT = 0.6
HORN = 1
GEAR_GRIND = 0.8
BACKFIRE_EXT = 0.9
BACKFIRE_INT = 0.7
TRACTION_CONTROL_EXT = 0.8
TRACTION_CONTROL_INT = 0.8
TRANSMISSION = 0.8
LIMITER = 0.6
TURBO = 3.2


[EXTRA_DATA]
CAMBER_TOE_STATE = 1
[EXTRA_TWEAKS]
CUSTOM_MOTION = 1


____________TURNSIGNAL_____________

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=front_blinker_l
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=front_blinker_r
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=FRONT


[EMISSIVE_TURNSIGNAL_LEFT_0]
RANGE_PREFIX=tail_blinker_l_
RANGE_START_INDEX=1
RANGE_END_INDEX=3
RANGE_DELAY=0.06
COLOR=25, 12, 0
OFF_COLOR=0,0,0
LAG=0.85
REPEAT_FREQENCY_HZ=2.3
LOCATION=FRONT
SIMULATE_HEATING=0
CAST_LIGHT=1
REPEAT_FREQENCY_HAZARDS_HZ=0

[EMISSIVE_TURNSIGNAL_RIGHT_0]
RANGE_PREFIX=tail_blinker_r_
RANGE_START_INDEX=1
RANGE_END_INDEX=3
RANGE_DELAY=0.06
COLOR=25, 12, 0
OFF_COLOR=0,0,0
LAG=0.85
REPEAT_FREQENCY_HZ=2.3
LOCATION=FRONT
SIMULATE_HEATING=0
CAST_LIGHT=1
REPEAT_FREQENCY_HAZARDS_HZ=0


[EMISSIVE_TURNSIGNAL_LEFT_1]
RANGE_PREFIX=tail_blinker_l_
RANGE_START_INDEX=1
RANGE_END_INDEX=3
RANGE_DELAY=0.06
COLOR=25, 12, 0
OFF_COLOR=0,0,0
LAG=0.85
REPEAT_FREQENCY_HZ=2.3
LOCATION=FRONT
SIMULATE_HEATING=0
CAST_LIGHT=1
REPEAT_FREQENCY_HAZARDS_HZ=0

[EMISSIVE_TURNSIGNAL_RIGHT_1]
RANGE_PREFIX=tail_blinker_r_
RANGE_START_INDEX=1
RANGE_END_INDEX=3
RANGE_DELAY=0.06
COLOR=25, 12, 0
OFF_COLOR=0,0,0
LAG=0.85
REPEAT_FREQENCY_HZ=2.3
LOCATION=FRONT
SIMULATE_HEATING=0
CAST_LIGHT=1
REPEAT_FREQENCY_HAZARDS_HZ=0

_____________________EMISSIVE EXTRA______________________

[EMISSIVE_EXTRA_A_0]
NAME = gls_clear08
COLOR=255,20,20
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=0|0.042=0|0.083=1|0.125=0|0.167=0|0.208=0|0.25=1|0.292=0|0.333=0|0.375=0|0.417=1|0.458=0|0.5=0|1=0|)
BLINKING_DURATION=0.65
LOCATION=FRONT

[ANIMATION_0]
FILE=thumbs_up.ksanim
TIME=10
BIND_TO_EXTRA_B=1
